.zt-page{width:100%;border-bottom:15px solid #333;max-width:2048px; }
.zt-page div[class^=am-tab-pane]{padding:0}
.zt-page [data-am-widget=tabs]{margin:0}
.zt-page .zt-banner{padding-top:25%;background:url(../images/banner.jpg) no-repeat;background-size:cover;background-position:center;}

@media screen and (max-width:636px)
{
.zt-page .zt-banner{padding-top:30%}
.col-md-10 img{width:70%;
height:70%;}

}

.row{margin-right:15px;margin-left:15px}
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.col-lg-4,.col-md-4,.col-sm-6{position:relative;min-height:1px;padding:0 15px;}
.col-md-10{width:100%;text-align:center;}

.service-v1 {
 background: #fefaee;
 padding-top: 50px;
 padding-bottom: 50px;
}

.service-v1 .item {
 width: 100%;
 height: auto;
 overflow: hidden;
 margin-bottom: 30px;
 display: table;
}
.service-v1 .icon {
 width: 20%;
 height: auto;
 font-size: 40px;
 text-align: center;
 padding-top: 22px;
 display: table-cell;
 vertical-align: top;
}
.service-v1 .icon img {
 width: 198px;
 height: 265px;
}
.service-v1 .icon span {
 height: auto;
 padding: 5px 10px;
 color: #f57c05!important;
 border: 2px solid #f57c05;
}
.service-v1 .text {
 width: 80%;
 height: auto;
 padding-top: 0px;
 display: table-cell;
 vertical-align: top;
}
.service-v1 .text .inner {
 padding: 10px 30px 0 30px;
}
.service-v1 .text h1 {
 font-size: 24px;
 font-weight: bold;
 padding:5px 0;
 color:#9a1300;
}
.service-v1 .text h2 {
 font-size: 16px;
 font-weight: bold;
 margin:-15px 0;
 color:#9a1300;
}
.service-v1 .text p {
 font-size: 16px;
 color:#9a1300;
}
@media (min-width:768px){
 
 .col-sm-6{float:left;width:100%;}
 }
@media (min-width:1200px)
{
 
 .col-md-4{float:left;width:50%;}
}
@media (min-width:1920px)
{
.col-lg-4{float:left;width:33.33333333%;}
}
@media screen and (max-width:636px)
{
 .col-lg-4,.col-md-4,.col-sm-6{position:relative;min-height:1px;padding:0 1px;}
.service-v1 .icon img {
 width: 99px;
 height: 133px;
}
.service-v1 .text .inner {
 padding: 10px 0px 0 10px;
}
.service-v1 .text h1 {
 font-size: 20px;
 font-weight: bold;
 padding:5px 0;
 color:#9a1300;
}
.service-v1 .text h2 {
 font-size: 16px;
 font-weight: bold;
 margin:-15px 0;
 color:#9a1300;
}
.service-v1 .text p {
 font-size: 14px;
 color:#9a1300;
}
}